Installation Panther 10.3/Firmware update

Dieses Thema im Forum "Software" wurde erstellt von shoah, 16. April 2004.

  1. shoah

    shoah New Member

    Hallo.

    Um Panther zu installieren braucht mein iMac ein Firmware update. Das kann ich aber nur in Mac Os 9 installieren, oder? Ist das aktuelle Update 4.1.9?
    Im Moment habe ich Mac Os 10.2.5 installiert; wenn ich jetzt wieder, dass neuner System drauflade, kann ich dann direkt panther installieren oder muss ich erst wieder mac os x (10.1) installieren?

    danke
    lg,
    shoah
     
  2. teorema67

    teorema67 New Member

    Zum Firmware Update: http://docs.info.apple.com/article.html?artnum=75430

    Wenn du eine Panther Vollversion hast, kannst du direkt Panther aufspielen. Wenn du ein Update hast, läuft der Installer nur, wenn er ein OS 10.2.x auf der Platte findet.

    Gruß!
    Andreas
     
  3. Macci

    Macci ausgewandert.

    Wenn es sich um einen "alten" iMac mit Röhrenmonitor handelt, ist 4.1.9 die aktuelle Firmware. Die läßt sich nur unter OS9 installieren.
     
  4. Macci

    Macci ausgewandert.

    Wenn du 10.2.5 drauf hast, brauchst du kein Firmware-Update mehr. Aber wahrscheinlich meinst du 10.1.5
     
  5. Singer

    Singer Active Member

    Hallo, shoah, willkommen im Macwelt-Forum.

    Um auf 10.3 zu kommen kannst Du es über das bestehende System "drüberbügeln" oder aber Deine Platte löschen und das neue System ganz frisch installieren.

    Du hast einen problematischen nick gewählt…
     
  6. shoah

    shoah New Member

    Danke erstmal...

    Mein iMac ist noch ein alter, also der mit Röhrenmonitor (500 Mhz, 128 mb ram)

    Ich habe sicher 10.2.5 installiert, er verlangt aber trotzdem noch einen firmware update wenn ich panther installieren will. Wird die firmware bei system updates aktualisiert?

    bzw. gibt es eine Möglichkeit die aktuell installierte firmware version herauszufinden?

    lg,
    shoah
     
  7. teorema67

    teorema67 New Member

    Laut Apple (siehe Link weiter oben) muss 4.1.9 Firmware drauf sein, damit 10.2 läuft. Rufe den Apple System Profiler (unter Utilities bzw. Dienstprogramme) auf, da kannst du unter *BootROMVersion* lesen, welche Firmware dein iMac hat.

    Gruß!
    Andreas
     
  8. joko

    joko New Member

  9. shoah

    shoah New Member

    ich finde bei mir zwar nur ein *Boot ROM info*, aber ich denke das ist das richtige...
    und dahinter steht: 3.0f3

    Ist das möglich? Scheint auf jedenfall nicht 4.1.9 zu sein.
    Interessant dass trotzdem MacOs 10.2.5 läuft

    lg,
    shoah
     
  10. joko

    joko New Member

    doch ist 4.1.9 ganz , ist ganz sischer abe gleische reschner
     

Diese Seite empfehlen